@charset "utf-8";
/* CSS Document */

html {
	overflow-y:scroll;
}

ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

li {
	border-bottom: 1px #1d88c0 dotted;
	font-size:12px;
	margin-bottom:8px;
}

li,a {
	color:#1d88c0;
	font-size:12px;
	line-height:140%;
}

p {
	float:left;
	margin:0 0 8px 12px;;
	padding:0;
	width:240px;
}

.clear {
	clear:both;
}

.date {
	width:90px;
	float:left;
}

